RubyGems Navigation menu

fluent-plugin-woothee 1.0.0

parsing by Project Woothee. See https://github.com/woothee/woothee

Versiones:

  1. 1.0.0 - February 13, 2017 (10 KB)
  2. 0.2.2 - February 13, 2017 (10 KB)
  3. 0.2.1 - January 13, 2016 (10 KB)
  4. 0.2.0 - October 18, 2015 (10 KB)
  5. 0.1.1 - March 26, 2015 (10 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (2):

  • fluentd >= 0.14.0
  • woothee >= 1.0.0
  • dependencias de Development (2):

  • rake >= 0
  • test-unit ~> 3.0.2
  • Propietarios:

    Autores:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    b5b440d16ef11c1be7fd9db104c5399737f50f510ad5cd517decb1a53f6a65ca

    Total de descargas 28.287

    Para esta versión 5.283

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: